`editIncl` | empty elements which perform a specifically editorial function, for example by indicating the start of a span of text added, deleted, or missing in a source, and which may appear at any point in a document.
Attributes: |
Note | Members of this class can appear anywhere within a document, between or within components or phrases.
Tagset | base tag set for common core features
Class | globincl
Filename | `teiclas2.ent`
Parents | [none]
Members | addSpan delSpan gap
Declaration | `<!ENTITY % m.editIncl ' %x.editIncl gap | delSpan | addSpan' >`
See | 3.7

Back to index